HIMS_RRAMS Web - Data Services #1546

Deleting particular RoadCodes Data
18/12/2024 11:06 AM - Madhuri Pinky Mendu

Status: Closed Start date: 18/12/2024
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Deleted particular roadcodes data for PaveType, VisualCondition, RoadType and BridgeList tables in Cleint RRAMS Stage
URL:https://ramsstage.rajasthan.gov.in

History

#1 - 15/01/2025 07:39 PM - Redmine Admin
- Project changed from 21 to HIMS_RRAMS Web
